---
Tournament:
  location: John Dickinson School
  state: DE
  level: States
  division: A
  year: 2025
  start date: 2025-04-12
  end date: 2025-04-12
  awards date: 2025-04-12
Events:
- name: A is for Anatomy
- name: Barge Building
- name: Can Race
- name: Circuit Wizardry
- name: Egg Drop
- name: Forest Finds
- name: Metric Mastery
- name: Solar System
- name: Straw Tower
- name: Write It Do It
Teams:
- number: 1
  school: Maurice Pritchett Sr. Academy
  city: Wilmington
  state: DE
- number: 3
  school: Castle Hills Elementary School
  city: New Castle
  state: DE
- number: 4
  school: Heritage Elementary School
  city: Wilmington
  state: DE
- number: 5
  school: John R. Downes Elementary School
  city: Newark
  state: DE
- number: 7
  school: Thurgood Marshall Elementary School
  city: Newark
  state: DE
- number: 10
  school: ASSEMBLING
  state: DE
- number: 11
  school: Robert S. Gallaher Elementary School
  city: Newark
  state: DE
- number: 13
  school: May B. Leasure Elementary School
  city: Newark
  state: DE
- number: 15
  school: Linden Hill Elementary School
  suffix: Blue
  city: Wilmington
  state: DE
- number: 16
  school: Linden Hill Elementary School
  suffix: Yellow
  city: Wilmington
  state: DE
- number: 17
  school: Bayard School
  city: Wilmington
  state: DE
- number: 19
  school: William F. Cooke, Jr. Elementary School
  city: Hockessin
  state: DE
- number: 21
  school: North Star Elementary School
  city: Hockessin
  state: DE
- number: 22
  school: Las Americas ASPIRA Academy
  suffix: Wolves
  city: Newark
  state: DE
- number: 23
  school: West Park Place Elementary School
  city: Newark
  state: DE
- number: 25
  school: Etta J. Wilson Elementary School
  city: Newark
  state: DE
- number: 27
  school: R. Elisabeth Maclary Elementary School
  city: Newark
  state: DE
- number: 29
  school: William B. Keene Elementary School
  suffix: Koalas 1
  city: Newark
  state: DE
- number: 30
  school: William B. Keene Elementary School
  suffix: Koalas 2
  city: Newark
  state: DE
Placings:
- team: 1
  event: A is for Anatomy
  participated: false
- team: 1
  event: Barge Building
  place: 19
- team: 1
  event: Can Race
  place: 8
- team: 1
  event: Circuit Wizardry
  place: 9
- team: 1
  event: Egg Drop
  place: 4
- team: 1
  event: Forest Finds
  participated: false
- team: 1
  event: Metric Mastery
  place: 12
- team: 1
  event: Solar System
  participated: false
- team: 1
  event: Straw Tower
  place: 18
- team: 1
  event: Write It Do It
  participated: false
- team: 3
  event: A is for Anatomy
  place: 12
- team: 3
  event: Barge Building
  place: 11
- team: 3
  event: Can Race
  place: 17
- team: 3
  event: Circuit Wizardry
  place: 12
- team: 3
  event: Egg Drop
  place: 17
  tie: true
- team: 3
  event: Forest Finds
  place: 6
- team: 3
  event: Metric Mastery
  place: 7
- team: 3
  event: Solar System
  place: 5
- team: 3
  event: Straw Tower
  place: 15
- team: 3
  event: Write It Do It
  place: 12
- team: 4
  event: A is for Anatomy
  place: 2
- team: 4
  event: Barge Building
  place: 1
- team: 4
  event: Can Race
  place: 2
- team: 4
  event: Circuit Wizardry
  place: 1
- team: 4
  event: Egg Drop
  place: 8
- team: 4
  event: Forest Finds
  place: 4
- team: 4
  event: Metric Mastery
  place: 11
- team: 4
  event: Solar System
  place: 3
- team: 4
  event: Straw Tower
  place: 3
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: A is for Anatomy
  place: 6
- team: 5
  event: Barge Building
  place: 3
- team: 5
  event: Can Race
  place: 12
- team: 5
  event: Circuit Wizardry
  place: 8
- team: 5
  event: Egg Drop
  place: 9
- team: 5
  event: Forest Finds
  place: 12
- team: 5
  event: Metric Mastery
  place: 4
- team: 5
  event: Solar System
  place: 16
- team: 5
  event: Straw Tower
  place: 8
- team: 5
  event: Write It Do It
  place: 13
- team: 7
  event: A is for Anatomy
  place: 3
- team: 7
  event: Barge Building
  place: 13
- team: 7
  event: Can Race
  place: 11
- team: 7
  event: Circuit Wizardry
  place: 10
- team: 7
  event: Egg Drop
  place: 10
- team: 7
  event: Forest Finds
  place: 17
- team: 7
  event: Metric Mastery
  place: 3
- team: 7
  event: Solar System
  place: 12
- team: 7
  event: Straw Tower
  place: 13
- team: 7
  event: Write It Do It
  place: 5
- team: 10
  event: A is for Anatomy
  place: 7
- team: 10
  event: Barge Building
  place: 17
- team: 10
  event: Can Race
  place: 13
- team: 10
  event: Circuit Wizardry
  place: 4
- team: 10
  event: Egg Drop
  participated: true
- team: 10
  event: Forest Finds
  place: 15
- team: 10
  event: Metric Mastery
  participated: false
- team: 10
  event: Solar System
  place: 4
- team: 10
  event: Straw Tower
  place: 14
- team: 10
  event: Write It Do It
  place: 18
- team: 11
  event: A is for Anatomy
  place: 8
- team: 11
  event: Barge Building
  place: 10
- team: 11
  event: Can Race
  place: 10
- team: 11
  event: Circuit Wizardry
  place: 2
- team: 11
  event: Egg Drop
  place: 2
- team: 11
  event: Forest Finds
  place: 8
- team: 11
  event: Metric Mastery
  place: 5
- team: 11
  event: Solar System
  place: 10
- team: 11
  event: Straw Tower
  place: 11
- team: 11
  event: Write It Do It
  place: 4
- team: 13
  event: A is for Anatomy
  place: 16
- team: 13
  event: Barge Building
  place: 18
- team: 13
  event: Can Race
  place: 1
- team: 13
  event: Circuit Wizardry
  place: 6
- team: 13
  event: Egg Drop
  place: 5
- team: 13
  event: Forest Finds
  place: 10
- team: 13
  event: Metric Mastery
  place: 10
- team: 13
  event: Solar System
  place: 7
- team: 13
  event: Straw Tower
  place: 16
- team: 13
  event: Write It Do It
  place: 9
- team: 15
  event: A is for Anatomy
  place: 5
- team: 15
  event: Barge Building
  place: 6
- team: 15
  event: Can Race
  place: 6
- team: 15
  event: Circuit Wizardry
  place: 3
- team: 15
  event: Egg Drop
  place: 3
- team: 15
  event: Forest Finds
  place: 11
- team: 15
  event: Metric Mastery
  place: 1
- team: 15
  event: Solar System
  place: 8
- team: 15
  event: Straw Tower
  place: 6
- team: 15
  event: Write It Do It
  place: 6
- team: 16
  event: A is for Anatomy
  place: 10
- team: 16
  event: Barge Building
  place: 12
- team: 16
  event: Can Race
  place: 4
- team: 16
  event: Circuit Wizardry
  place: 14
- team: 16
  event: Egg Drop
  place: 11
- team: 16
  event: Forest Finds
  place: 5
- team: 16
  event: Metric Mastery
  place: 8
- team: 16
  event: Solar System
  place: 14
- team: 16
  event: Straw Tower
  place: 4
- team: 16
  event: Write It Do It
  place: 11
- team: 17
  event: A is for Anatomy
  participated: false
- team: 17
  event: Barge Building
  place: 15
- team: 17
  event: Can Race
  participated: false
- team: 17
  event: Circuit Wizardry
  place: 17
- team: 17
  event: Egg Drop
  place: 12
- team: 17
  event: Forest Finds
  place: 16
- team: 17
  event: Metric Mastery
  participated: false
- team: 17
  event: Solar System
  place: 15
- team: 17
  event: Straw Tower
  place: 17
- team: 17
  event: Write It Do It
  place: 7
- team: 19
  event: A is for Anatomy
  place: 14
- team: 19
  event: Barge Building
  place: 7
- team: 19
  event: Can Race
  place: 15
- team: 19
  event: Circuit Wizardry
  place: 5
- team: 19
  event: Egg Drop
  place: 14
- team: 19
  event: Forest Finds
  place: 7
- team: 19
  event: Metric Mastery
  place: 16
- team: 19
  event: Solar System
  place: 11
- team: 19
  event: Straw Tower
  place: 1
- team: 19
  event: Write It Do It
  place: 16
- team: 21
  event: A is for Anatomy
  place: 1
- team: 21
  event: Barge Building
  place: 5
- team: 21
  event: Can Race
  place: 7
- team: 21
  event: Circuit Wizardry
  place: 7
- team: 21
  event: Egg Drop
  place: 1
- team: 21
  event: Forest Finds
  place: 1
- team: 21
  event: Metric Mastery
  place: 13
- team: 21
  event: Solar System
  place: 1
- team: 21
  event: Straw Tower
  place: 12
- team: 21
  event: Write It Do It
  place: 1
- team: 22
  event: A is for Anatomy
  place: 11
- team: 22
  event: Barge Building
  place: 14
- team: 22
  event: Can Race
  place: 9
- team: 22
  event: Circuit Wizardry
  place: 18
- team: 22
  event: Egg Drop
  place: 17
  tie: true
- team: 22
  event: Forest Finds
  participated: false
- team: 22
  event: Metric Mastery
  place: 2
- team: 22
  event: Solar System
  participated: false
- team: 22
  event: Straw Tower
  place: 2
- team: 22
  event: Write It Do It
  place: 17
- team: 23
  event: A is for Anatomy
  place: 17
- team: 23
  event: Barge Building
  place: 9
- team: 23
  event: Can Race
  place: 14
- team: 23
  event: Circuit Wizardry
  place: 15
- team: 23
  event: Egg Drop
  place: 7
- team: 23
  event: Forest Finds
  place: 3
- team: 23
  event: Metric Mastery
  place: 9
- team: 23
  event: Solar System
  place: 6
- team: 23
  event: Straw Tower
  place: 10
- team: 23
  event: Write It Do It
  place: 15
- team: 25
  event: A is for Anatomy
  place: 4
- team: 25
  event: Barge Building
  place: 2
- team: 25
  event: Can Race
  place: 5
- team: 25
  event: Circuit Wizardry
  place: 19
- team: 25
  event: Egg Drop
  place: 6
- team: 25
  event: Forest Finds
  place: 2
- team: 25
  event: Metric Mastery
  place: 15
- team: 25
  event: Solar System
  place: 13
- team: 25
  event: Straw Tower
  place: 5
- team: 25
  event: Write It Do It
  place: 3
- team: 27
  event: A is for Anatomy
  place: 9
- team: 27
  event: Barge Building
  place: 8
- team: 27
  event: Can Race
  place: 3
- team: 27
  event: Circuit Wizardry
  place: 11
- team: 27
  event: Egg Drop
  place: 16
- team: 27
  event: Forest Finds
  place: 14
- team: 27
  event: Metric Mastery
  place: 6
- team: 27
  event: Solar System
  place: 2
- team: 27
  event: Straw Tower
  place: 9
- team: 27
  event: Write It Do It
  place: 10
- team: 29
  event: A is for Anatomy
  place: 13
- team: 29
  event: Barge Building
  place: 16
- team: 29
  event: Can Race
  place: 16
- team: 29
  event: Circuit Wizardry
  place: 16
- team: 29
  event: Egg Drop
  place: 13
- team: 29
  event: Forest Finds
  place: 9
- team: 29
  event: Metric Mastery
  place: 14
- team: 29
  event: Solar System
  place: 9
- team: 29
  event: Straw Tower
  participated: false
- team: 29
  event: Write It Do It
  place: 8
- team: 30
  event: A is for Anatomy
  place: 15
- team: 30
  event: Barge Building
  place: 4
- team: 30
  event: Can Race
  place: 18
- team: 30
  event: Circuit Wizardry
  place: 13
- team: 30
  event: Egg Drop
  place: 15
- team: 30
  event: Forest Finds
  place: 13
- team: 30
  event: Metric Mastery
  place: 17
- team: 30
  event: Solar System
  participated: false
- team: 30
  event: Straw Tower
  place: 7
- team: 30
  event: Write It Do It
  place: 14
Histograms:
  type: data
  data:
  - event: A is for Anatomy
    start: 18
    width: 2
    counts:
    - 1
    - 0
    - 0
    - 1
    - 3
    - 0
    - 0
    - 3
    - 2
    - 3
    - 0
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    - 0
    info:
      Min: 18
      Max: 54
      Avg: 34.824
      StDev: 9.396
  - event: Barge Building
    start: 80
    width: 20
    counts:
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    - 0
    - 3
    - 0
    - 0
    - 0
    - 1
    - 1
    - 0
    - 1
    - 0
    - 2
    - 2
    - 1
    - 0
    - 1
    - 1
    - 0
    - 2
    - 0
    - 2
    info:
      Min: 99
      Max: 612
      Avg: 409.842
      StDev: 147.712
  - event: Can Race
    start: 200
    width: 200
    counts:
    - 1
    - 1
    - 3
    - 2
    - 3
    - 0
    - 2
    - 0
    - 1
    - 1
    - 2
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 205.083
      Max: 3297.22
      Avg: 1400.759
      StDev: 836.766
  - event: Circuit Wizardry
    start: 10
    width: 2
    counts:
    - 1
    - 1
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    - 1
    - 1
    - 0
    - 3
    - 1
    - 4
    - 3
    - 0
    - 1
    info:
      Min: 11
      Max: 50.5
      Avg: 37.061
      StDev: 12.188
  - event: Egg Drop
    start: 0
    width: 100
    counts:
    - 1
    - 0
    - 0
    - 2
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 8
    - 8
    info:
      Min: 0
      Max: 1930.529
      Avg: 1641.233
      StDev: 620.604
  - event: Forest Finds
    start: 20
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 1
    - 0
    - 2
    - 2
    - 3
    - 1
    - 1
    - 0
    - 2
    - 1
    - 1
    - 0
    - 0
    - 0
    - 0
    info:
      Min: 23
      Max: 110
      Avg: 60.353
      StDev: 21.607
  - event: Metric Mastery
    start: 10
    width: 2
    counts:
    - 1
    - 0
    - 2
    - 0
    - 2
    - 2
    - 3
    - 0
    - 0
    - 1
    - 1
    - 1
    - 0
    - 2
    - 0
    - 1
    info:
      Min: 11
      Max: 42
      Avg: 25.671
      StDev: 9.426
  - event: Solar System
    start: 11
    width: 1
    counts:
    - 1
    - 0
    - 1
    - 1
    - 2
    - 2
    - 0
    - 0
    - 0
    - 0
    - 1
    - 1
    - 0
    - 1
    - 1
    - 1
    - 0
    - 2
    - 0
    - 1
    - 0
    - 0
    info:
      Min: 11
      Max: 33
      Avg: 21.15
      StDev: 6.85
  - event: Straw Tower
    start: 60
    width: 10
    counts:
    - 2
    - 2
    - 4
    - 0
    - 1
    - 2
    - 0
    - 0
    - 0
    - 3
    - 0
    - 1
    - 0
    - 0
    - 1
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 60.8
      Max: 248.8
      Avg: 125.856
      StDev: 57.571
  - event: Write It Do It
    start: 10
    width: 2
    counts:
    - 1
    - 2
    - 2
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 2
    - 1
    - 0
    - 1
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 2
    - 1
    - 0
    - 0
    - 1
    - 1
    - 1
    - 0
    - 1
    info:
      Min: 11
      Max: 65
      Avg: 35.25
      StDev: 18.52
